---
autofs::package_ensure: 'present'
autofs::service_name: 'autofs'
autofs::service_ensure: 'running'
autofs::service_enable: true
autofs::master_map_owner: 'root'
autofs::master_map_group: 'root'
autofs::master_map_mode: '0755'
